Jump to content

Para Grau


javier078
 Share

Recommended Posts

 

Hola Grau.

 

Hace poco que me compre las expansiones Battle of Britain 2 , Grecia 40-41 y tengo un problema.

 

Cuando quiero actualizar la versión HSFX 7.0 a 7.01-02 me sale una ventana indicando que falta un archivo que impide actualizar el megamod. He intentado corregirlo pero no fui capaz.

 

¿Pueden ir bien estas expansiones con el HSFX 7.0? No soy capaz de arreglarlo. No pasi de parche 4.12.1 y HSFX 7.0. ¿Hay alguna posibilidad de que fueran compatibles con el 7.0?

 

Una respuesta por favor?

Link to comment
Share on other sites

 

Para ser mas claro:

 

Instalo los parches hasta la versión 4.12.2, pero cuando activo con el gestor de mods el HSFX (una vez instalado el megamod)al cargar me sale 4.12.1 HSFX 7.0. Luego, intento desde aquí ejecutar el Update en la raíz del directorio, saliendo el client, pero cuando lo ejecuto me sale una ventana diciendo que falta un archivo .dll y que no puede actualizar. .???

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...

Important Information

Some pretty cookies are used in this website